search cancel

Automic Application Manager Agents (Local (Master) / Remote) Compatibility

book

Article ID: 203334

calendar_today

Updated On:

Products

CA Automic Applications Manager (AM)

Issue/Introduction

When running Automic Application Manager version 9.3.X with Local (Master) Agent for version 9.3.X is it compatible with the Remote Agent for version 9.1.X?

Environment

Release : 9.1.X, 9.3.X

Component : APPLICATIONS MANAGER

Cause

When running Automic Application Manager version 9.3.X with Local (Master) Agent for version 9.3.X it is not officially compatible to work with the Remote Agent for version 9.1.X as this configuration and architecture is not supported.

Resolution

All Agents (whether they be Local (Master) and/or Remote) need to be updated to the same version level for full compatibility and support or adverse effects and functionality could occur.

Additional Information

Documentation:

APPLICATIONS MANAGER 9.3 -> Upgrading Remote Agents:

URL: https://techdocs.broadcom.com/us/en/ca-enterprise-software/intelligent-automation/applications-manager/9-3/Installation_Guide/Upgrading_Applications_Manager/Upgrading_Remote_Agents.html